#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-FGD0M6Aq2ejISoZbpu4EaG
key:                  req-3.9.0-FGD0M6Aq2ejISoZbpu4EaG
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  b56932611a59f34edc1d98831b357d7b
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-FGD0M6Aq2ejISoZbpu4EaG
depends:
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    authenticate-oauth-1.6.0.1-BdvwcuWnJEzEEWD2WfEXdf base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JdwysdRm1CzI3tWlSnXBOF
    connection-0.3.1-1LcbEA9eiM6DgijJmXeh0N exceptions-0.10.4
    http-api-data-0.4.3-FrjzQdHHSBC8oG83UVvnnw
    http-client-0.7.5-IBDAzTQ6TviKAbl1UEcbmh
    http-client-tls-0.3.5.3-IHXLsDJG9D98WveL6Lqjj5
    http-types-0.12.3-EHIDnHQakBJ2OjSNJPPzR8
    modern-uri-0.3.3.1-KIjXIRykMReIvLi3VIY1iK
    monad-control-1.0.2.3-mg3xYidQQxD43vJ2d2ud4 mtl-2.2.2
    retry-0.8.1.2-KAnJiT8pssu4qFo7bEj01j template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-3jSwWllhw6I9KozIqZAt6e
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

